#sws_featured {
	width:760px;
	height:249px;
	position:relative;
}
#feature_title { position:absolute; top:0px; right:0px; }
#fTiles {
	width:558px;
	height:249px;
	margin:0;
	padding:0;
	position:absolute;
	top:0px;
	left:0px;
	list-style:none;
	/*background:url(../images/homepage_features/tile_bg.gif) no-repeat 0 0;*/
}
#fTiles li {
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}
#fTiles li a img { border:none; display:none; }
#fTabs {
	width:214px;
	height:249px;
	margin:0;
	padding:0;
	position:absolute;
	top:0px;
	right:0px;
	list-style:none;
	z-index:100;	
}
#fTabs li {
	float:left;
	margin:0;
	padding-left:12px;
}
#fTabs li.selected{
	background:url(../images/index_banner/selected_jian.png) no-repeat 0 0;
}
#fTabs li.selected a {
	/*background-position:0px -74px;*/
	color:#fff;
	background:url(../images/index_banner/selected-tip.jpg) no-repeat 0 0;
}
#fTabs li a {
	display:block;
	width:173px;
	height:62px;
	padding-left:29px;
	background:url(../images/index_banner/tiles_bg.jpg) no-repeat 0 0;
	color:#0a3b6a;
	font-size:15px;
	font-weight:bold;
	line-height:4;
	text-align:left;
	text-decoration:none;
	outline:none;
}
#fTabs li a:hover {
	/*background-position:0px -37px;*/
}

#fTabs li a.last {
	border-radius: 0px 0px 8px 0px;
	-moz-border-radius: 0px 0px 8px 0px;
	-webkit-border-bottom-right-radius:8px;
}